Bug 11335 - emacs-nox built with X11 locale
emacs-nox built with X11 locale
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: emacs (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-09 14:44 EDT by panache
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-10 12:11:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description panache 2000-05-09 14:44:11 EDT
The emacs-nox package would appear to require locale information
(it is specifically looking for /usr/lib/X11/locale/locale.alias)
from the XFree86 package.  On a non-X installation for a server,
emacs complains that it can not find that file.

Packages:
emacs-20.4-4
emacs-nox-20.4-4
Comment 1 Trond Eivind Glomsrxd 2000-05-10 12:11:59 EDT
Strace shows that this happens with the version shipped with Red Hat Linux 6.1,
but not the one shipped with Red Hat Linux 6.2. The releases are binary
compatible, so you should be able to just upgrade that package.

Note You need to log in before you can comment on or make changes to this bug.